classes:
    - 'flag-icon flag-icon-af'
    - 'flag-icon flag-icon-za'
    - 'flag-icon flag-icon-al'
    - 'flag-icon flag-icon-dz'
    - 'flag-icon flag-icon-de'
    - 'flag-icon flag-icon-ad'
    - 'flag-icon flag-icon-ao'
    - 'flag-icon flag-icon-ai'
    - 'flag-icon flag-icon-aq'
    - 'flag-icon flag-icon-ag'
    - 'flag-icon flag-icon-sa'
    - 'flag-icon flag-icon-ar'
    - 'flag-icon flag-icon-am'
    - 'flag-icon flag-icon-aw'
    - 'flag-icon flag-icon-au'
    - 'flag-icon flag-icon-at'
    - 'flag-icon flag-icon-az'
    - 'flag-icon flag-icon-bs'
    - 'flag-icon flag-icon-bh'
    - 'flag-icon flag-icon-bd'
    - 'flag-icon flag-icon-bb'
    - 'flag-icon flag-icon-be'
    - 'flag-icon flag-icon-bz'
    - 'flag-icon flag-icon-bj'
    - 'flag-icon flag-icon-bm'
    - 'flag-icon flag-icon-bt'
    - 'flag-icon flag-icon-by'
    - 'flag-icon flag-icon-bo'
    - 'flag-icon flag-icon-ba'
    - 'flag-icon flag-icon-bw'
    - 'flag-icon flag-icon-br'
    - 'flag-icon flag-icon-bn'
    - 'flag-icon flag-icon-bg'
    - 'flag-icon flag-icon-bf'
    - 'flag-icon flag-icon-bi'
    - 'flag-icon flag-icon-kh'
    - 'flag-icon flag-icon-cm'
    - 'flag-icon flag-icon-ca'
    - 'flag-icon flag-icon-cv'
    - 'flag-icon flag-icon-ea'
    - 'flag-icon flag-icon-cl'
    - 'flag-icon flag-icon-cn'
    - 'flag-icon flag-icon-cy'
    - 'flag-icon flag-icon-co'
    - 'flag-icon flag-icon-km'
    - 'flag-icon flag-icon-cg'
    - 'flag-icon flag-icon-cd'
    - 'flag-icon flag-icon-kp'
    - 'flag-icon flag-icon-kr'
    - 'flag-icon flag-icon-cr'
    - 'flag-icon flag-icon-ci'
    - 'flag-icon flag-icon-hr'
    - 'flag-icon flag-icon-cu'
    - 'flag-icon flag-icon-cw'
    - 'flag-icon flag-icon-dk'
    - 'flag-icon flag-icon-dg'
    - 'flag-icon flag-icon-dj'
    - 'flag-icon flag-icon-dm'
    - 'flag-icon flag-icon-eg'
    - 'flag-icon flag-icon-ae'
    - 'flag-icon flag-icon-ec'
    - 'flag-icon flag-icon-er'
    - 'flag-icon flag-icon-es'
    - 'flag-icon flag-icon-ee'
    - 'flag-icon flag-icon-sz'
    - 'flag-icon flag-icon-va'
    - 'flag-icon flag-icon-fm'
    - 'flag-icon flag-icon-us'
    - 'flag-icon flag-icon-et'
    - 'flag-icon flag-icon-fj'
    - 'flag-icon flag-icon-fi'
    - 'flag-icon flag-icon-fr'
    - 'flag-icon flag-icon-ga'
    - 'flag-icon flag-icon-gm'
    - 'flag-icon flag-icon-ge'
    - 'flag-icon flag-icon-gs'
    - 'flag-icon flag-icon-gh'
    - 'flag-icon flag-icon-gi'
    - 'flag-icon flag-icon-gr'
    - 'flag-icon flag-icon-gd'
    - 'flag-icon flag-icon-gl'
    - 'flag-icon flag-icon-gp'
    - 'flag-icon flag-icon-gu'
    - 'flag-icon flag-icon-gt'
    - 'flag-icon flag-icon-gg'
    - 'flag-icon flag-icon-gn'
    - 'flag-icon flag-icon-gq'
    - 'flag-icon flag-icon-gw'
    - 'flag-icon flag-icon-gy'
    - 'flag-icon flag-icon-gf'
    - 'flag-icon flag-icon-ht'
    - 'flag-icon flag-icon-hn'
    - 'flag-icon flag-icon-hu'
    - 'flag-icon flag-icon-cx'
    - 'flag-icon flag-icon-ac'
    - 'flag-icon flag-icon-im'
    - 'flag-icon flag-icon-nf'
    - 'flag-icon flag-icon-ax'
    - 'flag-icon flag-icon-ky'
    - 'flag-icon flag-icon-ic'
    - 'flag-icon flag-icon-cc'
    - 'flag-icon flag-icon-ck'
    - 'flag-icon flag-icon-fo'
    - 'flag-icon flag-icon-fk'
    - 'flag-icon flag-icon-mp'
    - 'flag-icon flag-icon-mh'
    - 'flag-icon flag-icon-um'
    - 'flag-icon flag-icon-pn'
    - 'flag-icon flag-icon-sb'
    - 'flag-icon flag-icon-tc'
    - 'flag-icon flag-icon-vg'
    - 'flag-icon flag-icon-vi'
    - 'flag-icon flag-icon-in'
    - 'flag-icon flag-icon-id'
    - 'flag-icon flag-icon-iq'
    - 'flag-icon flag-icon-ir'
    - 'flag-icon flag-icon-ie'
    - 'flag-icon flag-icon-is'
    - 'flag-icon flag-icon-il'
    - 'flag-icon flag-icon-it'
    - 'flag-icon flag-icon-jm'
    - 'flag-icon flag-icon-jp'
    - 'flag-icon flag-icon-je'
    - 'flag-icon flag-icon-jo'
    - 'flag-icon flag-icon-kz'
    - 'flag-icon flag-icon-ke'
    - 'flag-icon flag-icon-kg'
    - 'flag-icon flag-icon-ki'
    - 'flag-icon flag-icon-xk'
    - 'flag-icon flag-icon-kw'
    - 'flag-icon flag-icon-re'
    - 'flag-icon flag-icon-la'
    - 'flag-icon flag-icon-ls'
    - 'flag-icon flag-icon-lv'
    - 'flag-icon flag-icon-lb'
    - 'flag-icon flag-icon-lr'
    - 'flag-icon flag-icon-ly'
    - 'flag-icon flag-icon-li'
    - 'flag-icon flag-icon-lt'
    - 'flag-icon flag-icon-lu'
    - 'flag-icon flag-icon-mk'
    - 'flag-icon flag-icon-mg'
    - 'flag-icon flag-icon-my'
    - 'flag-icon flag-icon-mw'
    - 'flag-icon flag-icon-mv'
    - 'flag-icon flag-icon-ml'
    - 'flag-icon flag-icon-mt'
    - 'flag-icon flag-icon-ma'
    - 'flag-icon flag-icon-mq'
    - 'flag-icon flag-icon-mu'
    - 'flag-icon flag-icon-mr'
    - 'flag-icon flag-icon-yt'
    - 'flag-icon flag-icon-mx'
    - 'flag-icon flag-icon-md'
    - 'flag-icon flag-icon-mc'
    - 'flag-icon flag-icon-mn'
    - 'flag-icon flag-icon-me'
    - 'flag-icon flag-icon-ms'
    - 'flag-icon flag-icon-mz'
    - 'flag-icon flag-icon-mm'
    - 'flag-icon flag-icon-na'
    - 'flag-icon flag-icon-nr'
    - 'flag-icon flag-icon-np'
    - 'flag-icon flag-icon-ni'
    - 'flag-icon flag-icon-ne'
    - 'flag-icon flag-icon-ng'
    - 'flag-icon flag-icon-nu'
    - 'flag-icon flag-icon-no'
    - 'flag-icon flag-icon-nc'
    - 'flag-icon flag-icon-nz'
    - 'flag-icon flag-icon-om'
    - 'flag-icon flag-icon-ug'
    - 'flag-icon flag-icon-uz'
    - 'flag-icon flag-icon-pk'
    - 'flag-icon flag-icon-pw'
    - 'flag-icon flag-icon-pa'
    - 'flag-icon flag-icon-pg'
    - 'flag-icon flag-icon-py'
    - 'flag-icon flag-icon-nl'
    - 'flag-icon flag-icon-bq'
    - 'flag-icon flag-icon-pe'
    - 'flag-icon flag-icon-ph'
    - 'flag-icon flag-icon-pl'
    - 'flag-icon flag-icon-pf'
    - 'flag-icon flag-icon-pr'
    - 'flag-icon flag-icon-pt'
    - 'flag-icon flag-icon-qa'
    - 'flag-icon flag-icon-hk'
    - 'flag-icon flag-icon-mo'
    - 'flag-icon flag-icon-cf'
    - 'flag-icon flag-icon-do'
    - 'flag-icon flag-icon-ro'
    - 'flag-icon flag-icon-gb'
    - 'flag-icon flag-icon-ru'
    - 'flag-icon flag-icon-rw'
    - 'flag-icon flag-icon-eh'
    - 'flag-icon flag-icon-bl'
    - 'flag-icon flag-icon-kn'
    - 'flag-icon flag-icon-sm'
    - 'flag-icon flag-icon-mf'
    - 'flag-icon flag-icon-sx'
    - 'flag-icon flag-icon-pm'
    - 'flag-icon flag-icon-vc'
    - 'flag-icon flag-icon-sh'
    - 'flag-icon flag-icon-lc'
    - 'flag-icon flag-icon-sv'
    - 'flag-icon flag-icon-ws'
    - 'flag-icon flag-icon-as'
    - 'flag-icon flag-icon-st'
    - 'flag-icon flag-icon-sn'
    - 'flag-icon flag-icon-rs'
    - 'flag-icon flag-icon-sc'
    - 'flag-icon flag-icon-sl'
    - 'flag-icon flag-icon-sg'
    - 'flag-icon flag-icon-sk'
    - 'flag-icon flag-icon-si'
    - 'flag-icon flag-icon-so'
    - 'flag-icon flag-icon-sd'
    - 'flag-icon flag-icon-ss'
    - 'flag-icon flag-icon-lk'
    - 'flag-icon flag-icon-se'
    - 'flag-icon flag-icon-ch'
    - 'flag-icon flag-icon-sr'
    - 'flag-icon flag-icon-sj'
    - 'flag-icon flag-icon-sy'
    - 'flag-icon flag-icon-tj'
    - 'flag-icon flag-icon-tw'
    - 'flag-icon flag-icon-tz'
    - 'flag-icon flag-icon-td'
    - 'flag-icon flag-icon-cz'
    - 'flag-icon flag-icon-tf'
    - 'flag-icon flag-icon-io'
    - 'flag-icon flag-icon-ps'
    - 'flag-icon flag-icon-th'
    - 'flag-icon flag-icon-tl'
    - 'flag-icon flag-icon-tg'
    - 'flag-icon flag-icon-tk'
    - 'flag-icon flag-icon-to'
    - 'flag-icon flag-icon-tt'
    - 'flag-icon flag-icon-ta'
    - 'flag-icon flag-icon-tn'
    - 'flag-icon flag-icon-tm'
    - 'flag-icon flag-icon-tr'
    - 'flag-icon flag-icon-tv'
    - 'flag-icon flag-icon-ua'
    - 'flag-icon flag-icon-uy'
    - 'flag-icon flag-icon-vu'
    - 'flag-icon flag-icon-ve'
    - 'flag-icon flag-icon-vn'
    - 'flag-icon flag-icon-wf'
    - 'flag-icon flag-icon-ye'
    - 'flag-icon flag-icon-zm'
    - 'flag-icon flag-icon-zw'
